TestGroup:
    test_group: acc-sm-oleg257-client
    testhost: oleg257-client
    submission: Mon May 20 21:03:04 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-vbr
        description: auster replay-vbr
        submission: Mon May 20 21:03:09 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 17
            return_code: 0
            error:
        duration: 31
        status: FAIL
